﻿/**/
.changeLocContainer {
    background-color: white;
    padding-top: 20px;
    height: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px 1px #8a8a8a;
    box-shadow: 0px 0px 10px 1px #8a8a8a;
    font-size: 13px;
    text-align: left;
    overflow: hidden;
}
.no-borderradius .changeLocContainer {
    border: 1px solid #8a8a8a;
}
.changeLocContainer .slider-wrap {
    right: 5px !important;
}

.changeLocTitle {
    margin: 20px 25px 0 25px;
    padding-bottom: 5px;
    border-bottom: 1px solid #999;
    height: 26px;
    color: #66bc29;
    font-size: 16px;
    font-family: 'AvenirLTStd-Heavy', Arial, sans-serif;
}

.title {
    color: #004ebc;
    font-family: 'AvenirLTStd-Medium', Arial, sans-serif;
    font-size: 20px;
}

.sectionHeader .changeLocTitle {
    font-weight: normal;
    margin: 10px 25px 0 20px;;
}
.currentLocationContainer {
    margin: 15px 25px 15px 25px;
    max-height: 130px;
    overflow: hidden;
}
.currentLocActionContainer, .storeLocation_TileUnitB {
    float: right;
    line-height:14px;
}
.posMapDirBtn {
    margin:0 4px;
    float:left;
}
.posBrowseAdBtn {
    float:left;
}
.posNoAdAvailableMsg {
    float:left;
}

.currentLocActionContainer {
    position: absolute;
    top: 88px;
    right: 25px;
}
.changeLocActionUrl {
    display: block;
    padding: 5px 3px;
    text-align: center;
}

.clDivider {
    color: #333;
    padding: 5px 0px;
    float: left;
}
.currentLocInfoContainer {
    float: left;
    width: 390px;
    font-family: 'AvenirLTStd-Book', Arial, sans-serif;
    font-size: 14px;
    color: #333;
}
.currentLocationStoreHoursContainter {
    clear: both;
    font-family: 'AvenirLTStd-Book', Arial, sans-serif;
    font-size: 14px;
    color: #333;
}    
    
.storeLocation_TileUnitA {
    float: left;
    width: 390px;
}
.currentLocInfoCity {
    color: #66bc29;
    font-size: 16px;
    margin-bottom: 5px;
    font-family: 'AvenirLTStd-Heavy', Arial, sans-serif;
}

.currentLocInfoAddr {
    color: #333;
}

.currentLocHoursTitle {
    color: #333;
    padding-top: 14px;
    font-family: 'AvenirLTStd-Heavy', Arial, sans-serif;
}

.currentLocHours {
    width: 100%;
}

.storeTileContainer {
    margin-top: 0px;
}
.StoreLocationZipEntryBlock {
    background-color: #004ebc;
    padding: 6px 25px;
}
.StoreLocationZipEntryBlock .skinSearch {
    border: 1px solid #00347d;
    float: right;
    width: 208px;
    padding: 0;
    background-color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
} 
.StoreLocationZipEntryBlock .skinInputText {
    width: 175px;
    height: 24px;
    color: #666;
    border-radius: 0;
    padding: 0 0 0 5px;
    border: none;
    background: none;
}
.StoreLocationZipEntryBlock .positionInputText {
    margin: 0;
}

.StoreLocationZipEntryBlock .posSubmit {
    top: 0px;
}

.posLocationForm {
    background: none repeat scroll 0 0 transparent;
    float: left;
}

.instructionToUser {
    float: left;
    padding-right: 10px;
    padding-top: 8px;
    color: #fefefe;
    font-size: 13px;
    font-family: 'AvenirLTStd-Medium', Arial, sans-serif;
}

#StoreLocationStoreList {
    height: 463px;
    margin-top: 6px;
}

#StoreLocationStoreList .scroll-content{
    width: 726px;
    }

#StoreLocationStoreList.scroll-pane {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    position: relative;
    width: auto;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: none;
}

.storeLocation_storeListTile {
    padding: 17px 0;
    margin: 0 25px 0 25px;
    border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
    font-family: 'AvenirLTStd-Roman', Arial, sans-serif;
    color: #333;
}

.storeLocation_listRepeater {
 
}

.storeLocTitleCity {
    color: #333;
    font-family: 'AvenirLTStd-Heavy', Arial, sans-serif;
}

.storeLocTileAddr {
    padding-top: 3px;
}

.skinMapDirBtn, .skinBrowseAdBtn {
    display: inline-block;
}

/* Invalid location */

.storeLocInvalidContainer {
    height: 60px;
    margin: 108px auto;
    width: 383px;
    font-family: 'AvenirLTStd-Roman', Arial, sans-serif;
    font-size: 14px;
}

.storeLocInvalidErrorText {
    color: #ff0000;
    font-size: 18px;
    margin-bottom: 4px;
}

.storeLocInvalidText {
    color: #333333;
    font-size: 18px;
    margin-bottom: 4px;
}
.changeLocContainer .noFlyer {
    width: 150px;
    font-weight: bold;
    color: #484848;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* iPad/tablet Portrait AND Landscape */

    #IScrollLocationWrap {
        position: relative;
        height: 463px;
    }
    .currentLocInfoContainer {
        width: 416px;
    }
    
    .changeLocContainer {
        height: 100%;
    }
    
    .sl-sc-modal-underlay, .sl-sc-modal
    {
        position: absolute !important;
    }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .changeLocContainer {
        width: auto;
        height: auto;
        margin: 0;
        background-image: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-top: none;
        padding-top: 0;
    }
    .changeLocContainer .sectionHeader {
        background: #f5f5f5;
        float: none;
        padding: 4px 10px 10px 20px;
        width: auto;
        color: #009ddb;
    }
    .currentLocationContainer {
        height: auto;
        margin: 0 10px 15px;
        overflow: visible;
        max-height: none;
    }
    
    .currentLocActionContainer, .storeLocation_TileUnitB {
        float: none;
        margin-top: 20px;
    }
    
    .currentLocActionContainer {
        position: static;
    }

    .currentLocInfoContainer, .storeLocation_TileUnitA {
        float: none;
        padding-left: 0;
        width: auto;
    }
    .changeLocTitle {
        font-size: 15px;
        border-bottom: 0;
        margin: 25px 10px 0px 10px;
    }
    .sectionHeader .changeLocTitle {
        display: none;
    }
    .currentLocInfoContainer, .currentLocInfoCity, .currentLocHoursTitle  {
        font-size: 14px;
        font-family: 'AvenirLTStd-Book', Arial, sans-serif;
    }
    .currentLocInfoCity, .currentLocHoursTitle {
        font-family: 'AvenirLTStd-Heavy', Arial, sans-serif;
    }
    
    .currentLocInfoCity {
        padding: 14px 0;
    }
    .instructionToUser {
        font-size: 14px;
        font-family: 'AvenirLTStd-Light', Arial, sans-serif;
    }
    .storeLocTitleCity {
        font-size: 14px;
        font-family: 'AvenirLTStd-Heavy', Arial, sans-serif;
    }
    .storeLocTileAddr {
        font-size: 13px;
        font-family: 'AvenirLTStd-Book', Arial, sans-serif;
    }
    .StoreLocationZipEntryBlock {
        padding: 10px;
        font-family: 'AvenirLTStd-Medium', Arial, sans-serif;
    }
    
    .currentLocationContainer .currentLocInfoAddr, .currentLocationContainer .storeLocTileAddr, .currentLocationContainer .currentLocHoursTitle, .currentLocationContainer .currentLocHours, .currentLocActionContainer {
        padding-left: 10px;
    }
    .instructionToUser {
        margin: 0 auto;
        float: none;
        display: inline-block;
        padding: 0 0 10px 10px;
    }
    .posLocationForm {
        float: none;
        padding: 0;
        font-size: 11px;
        color: #8a8a8a;
    }
    
    .StoreLocationZipEntryBlock .skinInputText {
        width: 206px;
        height: 40px;
        padding-left: 10px;
    }
    .StoreLocationZipEntryBlock .positionInputText {
        margin: 10px;
    }
    #StoreLocationStoreList, .storeLocation_listRepeater {
        height: auto;
    }
    .storeLocation_storeListTile {
        margin: 0;
        padding: 15px 20px 12px;
    }
    .storeTileContainer {
        overflow: visible;
    }
    
    .posBrowseAdBtn_Mobile {
        float: left;
        margin-left: -8px;
    }
    .changeLocActionUrl, .clDivider {
        padding: 14px 0 5px 3px;
        margin: 10px 0 15px 0;
    }
    .clDivider {
        margin: 10px 5px;
    }
    .changeLocInputIntro {
        display: block;
        width: 100%;
        float: left;
    }
    .storeLocInvalidContainer {
        border: none;
        background: none;
        margin: 0;
        padding: 15px 20px;
        width: auto;
        height: auto;
    }
    .StoreLocationZipEntryBlock .skinSearch {
        float: none;
        height: 40px;
    }
   .StoreLocationZipEntryBlock .skinSubmit {
        width: 28px;
        background-position: -50px -189px;
    }
    .StoreLocationZipEntryBlock .posSubmit {
        right: 0px;
    }   
    .skinInputText_A {
        height:40px;
    }
    .sectionHeader .changeLocTitle {
        position: absolute;
        top: 50px;
        left: 12px;
    }
    .changeLocContainer .posBackBtnIDP {
        float: left;
    }
    .changeLocContainer .skinBackBtnIDP:before {
        left: 14px;
    }
    .changeLocActionUrl {
        text-align:left;
    }
    .changeLocContainer input {
        font-size: 14px;
    }
    
}